Project

General

Profile

Housekeeping #2950

[texlive-bin] Problems with the latest update of ICU.

eliotime3000 - about 1 month ago - . Updated about 1 month ago.

Status:
in progress
Priority:
bug
Assignee:
% Done:

0%


Description

The latest update of ICU is generating a dependency problem that affects to texlive-bin.

This is the message that appears:

error: no se pudo preparar la operación (no se pudieron satisfacer las dependencias)
:: instalando icu (68.2-1) se rompe la dependencia con «libicui18n.so=67-64», necesaria para el paquete texlive-bin
:: instalando icu (68.2-1) se rompe la dependencia con «libicuuc.so=67-64», necesaria para el paquete texlive-bin

History

#1

Updated by bill-auger about 1 month ago

  • Status changed from open to in progress

the 'icu-compat' package resolves this conflict

# pacman -Sy icu-compat
#2

Updated by bill-auger about 1 month ago

  • Assignee set to bill-auger

Also available in: Atom PDF